### Method

# Cogl Texture2D egl_image_external_alloc_finish

#### Declaration [src]

    void
    cogl_texture_2d_egl_image_external_alloc_finish (
      CoglTexture2D* tex_2d,
      void* user_data,
      GDestroyNotify destroy
    )

#### Description

No description available.

#### Parameters

`user_data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`destroy`

  Type: `GDestroyNotify`

  No description available.